body{
	background:#1f5c9c url(/images/common/bg.gif) repeat-x;
	font-family:Arrial, sans-serif;
	margin:0;
	padding:20px 0 20px 0;
	font-size: 80%;
	color:#222;
	line-height: 140%;
}



div.body{
	margin-bottom: 20px !important;
}

/*==================================
	header
==================================*/
#header{
	margin:0 10px;
	background:#fff;
     border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    padding:10px;
	behavior: url(/css/PIE.php);
	position:relative;
}

/*==================================
	language
==================================*/
ul#lang{
	position:absolute;
	right:10px;
	top:10px;
	font-size:90%;
}
ul#lang li{
	display:inline;
	font-size:80%;
	margin: 0 3px 0 0;
}
ul#lang li a{
	display:inline;
	padding:3px 10px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	behavior: url(/css/PIE.php);
	position:relative;
	background:#aaa;
	color:#fff;
}
ul#lang li.on a:hover,
ul#lang li.on a{
	background:#383d8d;
	color:#fff;
}
ul#lang li a:hover{
	background:#7e8ac4;
	color:#fff;
	text-decoration: none;
}

/*==================================
	logo
==================================*/
div#logo{
	padding:0px 0 5px 15px;
	width:317px;
	height:51px;
	margin: 4px 0 10px 0;
}
div#logo img{
	display:block;
}


/*==================================
	wrapper
==================================*/
div.wrapper{
	margin: 0px auto 40px auto;
	width:1010px;

	padding:10px 0 0px 0;
	
	background: url(/images/common/bg.png) repeat ;
	background:  0 0 rgba(255, 255, 255, 0.3);

	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
		behavior: url(/css/PIE.php);
	position:relative;
}
/*==================================
	container
==================================*/
div#container{
	margin: 0;
	padding:5px;
	
}
div#items{
	float:left;
	width:800px;
}
/*==================================
	side
==================================*/

#side{
	height: auto;
	float: right;
	width:200px;
}
#side div#toto img{
	display:block;
	margin: 0 0 5px 0;
}


/*==================================
	globalNavi
==================================*/

#globalNavi{
	line-height:100%;
	margin:0;
	padding:0;
	border:1px solid #999;
	 border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	height: 33px;

}
#globalNavi li{
	float:left;
	display:block;
	width:154px;
	text-align:center;
	line-height:100%;
	margin:0;
	padding:0;
background: #f7f7f7; /* Old browsers */
background: -moz-linear-gradient(top, #f7f7f7 0%, #d8d8d8 97%, #878787 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(97%,#d8d8d8), color-stop(100%,#878787)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #f7f7f7 0%,#d8d8d8 97%,#878787 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #f7f7f7 0%,#d8d8d8 97%,#878787 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #f7f7f7 0%,#d8d8d8 97%,#878787 100%); /* IE10+ */
background: linear-gradient(to bottom, #f7f7f7 0%,#d8d8d8 97%,#878787 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#878787',GradientType=0 ); /* IE6-9 */
}
#globalNavi li:first-child a,
#globalNavi li:first-child{
	 border-radius: 6px 0 0 6px;
	-webkit-border-radius: 6px 0 0 6px;
	-moz-border-radius: 6px 0 0 6px;
   	behavior: url(/css/PIE.php);
	position:relative;
}
#globalNavi li:last-child,
#globalNavi li:last-child a{
	 border-radius:  0 6px 6px 0;
	-webkit-border-radius: 0 6px 6px 0;
	-moz-border-radius:0 6px 6px 0;
	border:none;
   	behavior: url(/css/PIE.php);
	position:relative;
}


#globalNavi li a{
	line-height:100%;
	height: 33px;
	display:block;
	color:#fff;
	border-right:1px solid #999;
	font-weight:bold;
	background-repeat:no-repeat;
	background-position:50% 0 ;
}

#globalNavi li a:hover{


	background-position:50% 50% ;
}

#globalNavi a.button:active{
	background:#fff
}
#globalNavi li.on {
    background: #7874cc; /* Old browsers */
    background: -moz-linear-gradient(top, #7874cc 0%, #5a56af 3%, #312b86 97%, #0c0859 99%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7874cc), color-stop(3%,#5a56af), color-stop(97%,#312b86), color-stop(99%,#0c0859)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #7874cc 0%,#5a56af 3%,#312b86 97%,#0c0859 99%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #7874cc 0%,#5a56af 3%,#312b86 97%,#0c0859 99%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #7874cc 0%,#5a56af 3%,#312b86 97%,#0c0859 99%); /* IE10+ */
    background: linear-gradient(to bottom, #7874cc 0%,#5a56af 3%,#312b86 97%,#0c0859 99%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7874cc', endColorstr='#0c0859',GradientType=0 ); /* IE6-9 */9 */
}
#globalNavi li.on  a{
	background-position:50% bottom ;
}
#globalNavi li#bHome{
	width:44px;
}
#globalNavi li#bHome{
	width:44px;
}
#globalNavi li#bHome a{
	background-image:url(/images/navi/home.png);
}
#globalNavi li#bAbout_us a{
	background-image:url(/images/navi/About_us.png);
}
#globalNavi li#bMission a{
	background-image:url(/images/navi/Mission.png);
}
#globalNavi li#bActivity a{
	background-image:url(/images/navi/Activity.png);
}
#globalNavi li#bKano_Jigoro a{
	background-image:url(/images/navi/Kano_Jigoro.png);
}
#globalNavi li#bOlympic_Movement a{
	background-image:url(/images/navi/Olympic_Movement.png);
}
#globalNavi li#bLink a{
	background-image:url(/images/navi/Link.png);
}
/*==================================
		mainImage
==================================*/

div.mainImage h1{
	background-position:0 0;
	background-repeat:no-repeat;
	width:770px;
	height:213px;
	text-indent:-9999px;
	margin:0;
	padding:0;
	-moz-box-shadow: 0px 0px 4px #333;　
	-webkit-box-shadow: 0px 0px 4px #333;
	box-shadow: 0px 0px 4px #333;
}

/*==================================
		movieWindow
==================================*/
body#movieWindow{
	background:#fff;
	padding:20px 0 0 0;
	margin:0;
	text-align:center;
}
body#movieWindow div.caption{
	text-align:left;
	padding: 10px 20px 5px 20px;
	line-height: 150%;
}
body#movieWindow div.caption ol{
	margin:0;
	padding:7px 0 7px 30px;
}
/*==================================
		footer
==================================*/

div#footer{

	background:#fff;
     border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;

    	position:relative;
}
div#footer li{
	display:inline;
	padding: 0 15px;
	border-right:1px dotted #ccc;
}
div#footer p#copyright{
	position:absolute;
	right:20px;
	top:10px;
	font-size:80%;
	color:#666
}

/*==================================
		accessMap
==================================*/
#accessMap{
	font-size:90%;
	line-height: 150%;
}
#accessMap div#map_canvas{
	border:1px solid #ccc;
	width:170px; height:250px;
}
#accessMap p{
	margin-bottom:4px;
}

/*==================================
		gotop
==================================*/
div#gotop{
	cursor:pointer;
	filter: alpha(opacity=80);
	-moz-opacity:0.80;
	opacity:0.80;
	display:none;
	width:30px;
	background-color:#000;
	text-align:center;
}
div#gotop.over{
	filter: alpha(opacity=100);
	-moz-opacity:1;
	opacity:1;	
}

